How to download package for pre-last snapshot?

Hi guys.

I have tp-link c59 v2 Unfortunately stable build doesn't exist for version 2 tp-link c59 router, so I have to use snapshot.

My router running kernel 4.19.98 (OpenWrt SNAPSHOT r12138-1e3bfbafd3') whenever I tried to install package qos-scrips I got error bellow:

root@a81m3:/home/sam# opkg install qos-scripts
Installing qos-scripts (1.3.1-1) to root...
Downloading http://downloads.openwrt.org/snapshots/packages/mips_24kc/base/qos-scripts_1.3.1-1_all.ipk
Collected errors:
 * satisfy_dependencies_for: Cannot satisfy the following dependencies for qos-scripts:
 *      kernel (= 4.19.101-1-0c927bc2814289773ec10501767fd685)
 * opkg_install_cmd: Cannot install package qos-scripts.
root@a81m3:/home/sam#

question.

How to download package for 4.19.98? I've found package for snapshot 4.19.101 (above)

Thank you.

https://openwrt.org/faq/cannot_satisfy_dependencies

1 Like